;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Ovládač tlačiarne
NAME_PRODUCT_SFS=Ovládač skenera
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Ovládač tlačiarne IJ
NAME_PRODUCT_XPS=Ovládač tlačiarne XPS
NAME_READMESHORTCUT=Súbor Readme
NAME_READMESHORTCUT_XPS=Súbor Readme pre ovládač XPS
NAME_IJMONITOR=Canon IJ – sledovanie operácií na pozadí
NAME_UNINSTALLERSHORTCUT=Odinštalovať
NAME_UNINSTALLERSHORTCUT_SFP=Ovládač tlačiarne – odinštalovanie
NAME_UNINSTALLERSHORTCUT_SFS=Ovládač skenera – odinštalovanie
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers – odinštalovanie
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=Ovládač MultiPASS
NAME_XPSPREVIEWERSHORTCUT=Zobraziť históriu tlače – XPS
STR_INSTALL_SCANDRIVER=Registruje sa ovládač skenera...
STR_INSTALL_NETWORK_UTILITY=Registrujú sa sieťové pomôcky...
STR_IX1_USB_RAD=Používať tlačiareň prostredníctvom rozhrania &USB
STR_IX1_USB_MSG=Túto možnosť vyberte, ak chcete tlačiareň používať prostredníctvom rozhrania USB.
STR_IX2_NET_RAD=Používať tlačiar&eň v sieti
STR_IX2_NET_MSG=Túto možnosť vyberte, ak chcete tlačiareň používať v sieti.
STR_IX3_NETWL_RAD=Používať tlačiareň prostredníctvom pripojenia k &bezdrôtovej sieti LAN
STR_IX3_NETWL_MSG=Túto možnosť vyberte, ak chcete tlačiareň používať prostredníctvom pripojenia k bezdrôtovej sieti LAN.
STR_IX4_NETWD_RAD=Používať tlač&iareň prostredníctvom pripojenia ku káblovej sieti LAN
STR_IX4_NETWD_MSG=Túto možnosť vyberte, ak chcete tlačiareň používať prostredníctvom pripojenia ku káblovej sieti LAN.
